---

- name: Create needed directories
  file: path={{ item.dir }} state=directory owner={{ item.owner | default(omit) }} group={{ item.group | default(omit) }} mode={{ item.mode | dedfault(omit) }}
  loop:
    - dir: "{{ wbo_root_dir }}"
      owner: wbo_{{ wbo_id }}
  tags: wbo
